open All Channels
seplocked Macintosh
blankseplocked Incompatible Login Even with Update
This thread is older than 90 days and has been locked due to inactivity.

Author Topic

Great Rage
Posted - 2011.08.27 13:22:00 - [1]

Hey guys, My singularity client updated the other day to 287544 but now it says its incompatible. Does this mean theres something wrong with the server or with my machine, (which is a MacMini).

Heres a SS to help explain.

CCP Habakuk

Posted - 2011.08.27 14:25:00 - [2]

Hi! The current version of Singularity is 287990. You can find patches at but I would suggest to try the generic patch at After patching please make sure to setup the client to connect to Singularity (as it tries to connect to another server automatically). Follow these instructions for configuring the client.

Great Rage
Posted - 2011.08.27 15:26:00 - [3]

Edited by: Great Rage on 27/08/2011 15:25:53
I tried the generic updater and it installed the current patch, but still says incompatible

Ruhalus Prime
Posted - 2011.08.28 04:46:00 - [4]

I've attempted twice from scratch to install 287990; always comes up as incompatible version at log-in; tried changing the 'start' file ip line to 'Singularity' instead of but it doesn't work; any ideas??

Penelope Star
Posted - 2011.08.28 09:18:00 - [5]

Previous to this latest build I have:
  • successfully installed Sisi

  • successfully applied patches to Sisi

  • used the techniques described and they worked

  • taken part in 3 mass tests

The above so that you know I'm not completely new to using Sisi on a mac.

Have now tried everything suggested and which has previously worked for me before BUT this latest build just does not work for me after many many attempts. Get exception messages and/or crashes.
Finally resorted to using Windows 7 on a vritual machine (VMware Fusion) and using the SiSi launcher. If only there was such a thing for mac users!


This thread is older than 90 days and has been locked due to inactivity.


The new forums are live

Please adjust your bookmarks to

These forums are archived and read-only